Coffe

Ko nors nemoki spausk ─Źia

Recommended Posts

Sveiki kaip matote i┼í temos pavadinimo kuriu su Minecraft susijusias pamokas apie bet k─ů kaip sukurti server─» d─Śl pluginu vps ir pana┼íiai tad jai nemoki ko nors padaryti ra┼íyk ─Źia ir a┼í sukursiu pamok─ů kokios tau reikia :) tad manau palengvinsiu j┼źs┼│ paie┼íkas internete :)

Dalintis ┼í─» prane┼íim─ů


Nuoroda iki šio pranešimo
Dalintis per kit─ů puslap─»

MyCommand turi alias funkcij─ů kuri leid┼żia tai ─»gyvendinti.

Dalintis ┼í─» prane┼íim─ů


Nuoroda iki šio pranešimo
Dalintis per kit─ů puslap─»

Kaip daug komand┼│ suspausti ─» vien─ů, ir su argumentais? pvz /uzdetivip [nick]

i j─» ─»eit turi ten pvz /pex user [nick] add essentials.kits

ir t.t., nu pats surašysiu. Gal yra specialus plugin, ar kas?

Galima plugina sukurt :)

MyCommand turi alias funkcij─ů kuri leid┼żia tai ─»gyvendinti.

galima ir taip

Dalintis ┼í─» prane┼íim─ů


Nuoroda iki šio pranešimo
Dalintis per kit─ů puslap─»

Galima plugina sukurt :)

galima ir taip

Tai nori pasakyt, jog tu Java koduoji? Ir neturi k─ů veikt? OMG...

P.S.

Kam kurt dar atskir─ů ─»skiep─», jei ┼íi─ů funkcij─ů galima atlikti naudojant vien tik paprast─ů craftbukkit sistem─ů... :)

Dalintis ┼í─» prane┼íim─ů


Nuoroda iki šio pranešimo
Dalintis per kit─ů puslap─»

Dalintis ┼í─» prane┼íim─ů


Nuoroda iki šio pranešimo
Dalintis per kit─ů puslap─»

Kaip i┼ímokti java kalb─ů?

Mokintis youtube iš anglu nes aš pats iš jų išmokau :) Redaguota , nario Coffe

Dalintis ┼í─» prane┼íim─ů


Nuoroda iki šio pranešimo
Dalintis per kit─ů puslap─»

Kaip irasyti java1.7.0_25 i vps Debian6 64bit (standart)

krc tikgiu aiskit taj komandomis duosiu:

apt-get update

apt-get install sun-java6-bin & sun-java6-javadb & sun-java6-jdk & sun-java6-plugin

Dalintis ┼í─» prane┼íim─ů


Nuoroda iki šio pranešimo
Dalintis per kit─ů puslap─»

krc tikgiu aiskit taj komandomis duosiu:

apt-get update

apt-get install sun-java6-bin & sun-java6-javadb & sun-java6-jdk & sun-java6-plugin

Tai jei net nelabai supranti ko jis nori, tai kam ai┼íkini? Darant pagal tave, atsi┼│s 6.*, o jam reikia 1.7.0... Nesuprantu kam tokios prie┼íistorin─Śs versijos jam prireik─Ś, ─Źia tik tokiem kaip jis ai┼íku... O ┼íiaip ┼íiuo metu naujausia JDK ir JRE yra 7.*, taigi tavo "pamoka" yra kaip ir sena, juo labiau, jog kai kurie ─»skiepiai reikalauja 7 Java...

Dalintis ┼í─» prane┼íim─ů


Nuoroda iki šio pranešimo
Dalintis per kit─ů puslap─»

Prisijungti prie diskusijos

Palikti atsakym─ů galite i┼í karto, o u┼żsiregistruoti v─Śliau. Jeigu jau turite paskyr─ů m┼źs┼│ forume, Prisijunkite.

Sve─Źias
Atsakyti šioje temoje...

×   ─«klijuotas tekstas turi teksto formatavim─ů.   Pa┼íalinti teksto formatavim─ů

  Galimi tik 75 veidukai.

×   Nuoroda buvo automati┼íkai ─»terpta.   ─«terpti nuorod─ů paprastai

×   J┼źs┼│ ankstesnis prane┼íimas buvo atkurtas.   I┼ívalyti redaktori┼│

×   You cannot paste images directly. Upload or insert images from URL.


  • ┼áiame puslapyje nar┼ío:   0 nariai

    N─Śra registruot┼│ nari┼│ per┼żi┼źrin─Źi┼│ ┼í─» forum─ů.


  • SuperGames programele
  • SuperGames programele